Bug 1308613 - python-audiofile fails dependency check for python-gobject
python-audiofile fails dependency check for python-gobject
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-audioread (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 10:44 EST by Veteran
Modified: 2016-02-26 02:23 EST (History)
2 users (show)

See Also:
Fixed In Version: python-audioread-2.1.2-3.fc22 python-audioread-2.1.2-3.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 03:52:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Veteran 2016-02-15 10:44:04 EST
Description of problem: yum-dnf update


Version-Release number of selected component (if applicable):
python2-audioread.noarch                  2.1.2-2.fc22                   updates

How reproducible:
while I was running yum-dnf update


Steps to Reproduce:
1.
2.
3.

Actual results:
Error: nothing provides python-gobject needed by python2-audioread-2.1.2-2.fc22.noarch



Expected results:
Install python2-audioread


Additional info:
Fails dependency checks in Bodhi

results:
- arch: x86_64
  item: python-audioread-2.1.2-2.fc22
  outcome: FAILED
  type: koji_build


conflicting requests
nothing provides python-gobject needed by python2-audioread-2.1.2-2.fc22.noarch
Comment 1 Terje Røsten 2016-02-15 11:06:25 EST
Hi!

Thanks for report. 

Naming of *goject packages are rather confusing. 

Will try to find the correct set for deps.
Comment 2 Terje Røsten 2016-02-15 12:42:59 EST
Package was renamed to python-gobject from in F23:

http://pkgs.fedoraproject.org/cgit/rpms/pygobject3.git/commit/?h=f23&id=88eaba7d6e2d13a3145f0a640e1dbcb4889a6792

Will add fix for F22.
Comment 3 Fedora Update System 2016-02-15 13:25:32 EST
python-audioread-2.1.2-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eea80339f1
Comment 4 Fedora Update System 2016-02-15 13:25:32 EST
python-audioread-2.1.2-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-53ac3d092f
Comment 5 Fedora Update System 2016-02-15 13:25:34 EST
python-audioread-2.1.2-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eea80339f1
Comment 6 Fedora Update System 2016-02-15 13:25:35 EST
python-audioread-2.1.2-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eea80339f1
Comment 7 Fedora Update System 2016-02-17 01:25:33 EST
python-audioread-2.1.2-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-53ac3d092f
Comment 8 Fedora Update System 2016-02-17 01:28:57 EST
python-audioread-2.1.2-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eea80339f1
Comment 9 Veteran 2016-02-23 10:40:39 EST
Thank you the one in testing works
Comment 10 Veteran 2016-02-23 10:43:57 EST
When I get home I will mark karma in bodhi
Comment 11 Fedora Update System 2016-02-25 03:52:50 EST
python-audioread-2.1.2-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-02-26 02:23:21 EST
python-audioread-2.1.2-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.